idx_main

Hjelp for Brother PC-FAX Driver

Emner i hjelp

Papirstørrelse

Orientering

Oppløsning

Ok

Avbryt

Standard

Merk:

Enkelte applikasjoner fungerer ikke korrekt med en oppløsning på 200x100dpi, får du problemer med oppløsningen 200x100dpi kan du endre den til 200x200 når du vil faxe fra denne applikasjonen.

Copyright © 2010 Brother Industries, Ltd.


Papirstørrelse

Brother PC-FAX Driver lar deg velge mellom 6 forskjellige papir formater.

(Enkelte modeller støtter kanskje ikke alle elementene som vises her.)

Papir

A4 | 210 x 297 mm
Letter | 8.5 x 11 tommer
Legal | 8.5 x 14 tommer
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 tommer


Orientering

Utskriftsorienteringen kan være Stående eller Liggende.

Stående orientering betyr at siden er mer høy enn bred når du leser teksten rett vei. Liggende orientering betyr at siden er mer bred enn høy når du leser teksten rett vei.


Oppløsning

Du kan velge følgende oppløsninger 200x200 or 200x100 punkter pr tomme. Du velger oppløsning avhengig av krav til utskriften.


OK

Når du velger OK, trer alle innstillinger du har angitt eller endret, i kraft. Du trenger ikke å velge OK i hver dialogboks.


Avbryt

Når du velger Avbryt, annulleres alle innstillinger du har angitt eller endret.


Standard

Når du velger denne knappen, tilbakestilles driveren til standardinnstillingene.

Denne knappen gjelder bare for innstillingene i dialogboksen du bruker. Hvis du for eksempel endrer en innstilling i dialogboksen Grunnleggende og velger denne knappen, tilbakestilles alle innstillingene i dialogboksen Grunnleggende til standardinnstillingene.